import '../../../../../../food_delivery_client.dart';

class WFiltersAppBar extends StatelessWidget {
  const WFiltersAppBar({super.key});

  @override
  Widget build(BuildContext context) {
    return AppBar(
      centerTitle: true,
      elevation: 30,
      bottomOpacity: 1,
      scrolledUnderElevation: 10,
      backgroundColor: AppColors.cFFFFFF,
      surfaceTintColor: AppColors.cTransparent,
      useDefaultSemanticsOrder: true,
      leading: IconButton(
        onPressed: () {
          context.pop();
        },
        icon: SvgPicture.asset(AppIcons.icClose),
      ),
      title: Text(context.loc.allCategories, style: AppTextStyles.size20Medium),
    );
  }
}
